#pop_layers {
    width:100%;
  height:100%;
    position: fixed;
    z-index: 20000;
}

.pop_layer_bg {
  position: fixed;
  width: 100%;
  height: 100%;

  z-index: 1000;

  top: 0;
  left: 0;

  display: none;
  cursor: pointer;
  background: #000;
}

.pop_layer {
  display: none;
  position: fixed;
  width:50%;
  margin: 0 auto ;
  top:25%;
  left:25%;
  padding:0px;
  text-align: center;
  z-index: 2000;
}

.pop_layer img{
 width:100%;
}